package cn.com.qmth.stmms.biz.exam.service;

import cn.com.qmth.stmms.biz.exam.model.ExamStudent;

public interface ExamStudentCacheService {

    public ExamStudent save(ExamStudent student);

    public void delete(ExamStudent student);

    public ExamStudent findByExamIdAndExamNumber(int examId, String examNumber);

}
